Bug 1269938 - Review Request: golang-github-gorilla-sessions - Cookie and filesystem sessions for custom session backends
Review Request: golang-github-gorilla-sessions - Cookie and filesystem sessio...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1269941
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 10:13 EDT by Jan Chaloupka
Modified: 2016-01-26 14:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:43:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 10:13:40 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gorilla-sessions/golang-github-gorilla-sessions.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gorilla-sessions/golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc20.src.rpm

Description: Cookie and filesystem sessions for custom session backends

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc20.src.rpm golang-github-gorilla-sessions-devel-0-0.1.gitaa5e036.fc20.noarch.rpm golang-github-gorilla-sessions-unit-test-0-0.1.gitaa5e036.fc20.x86_64.rpm
golang-github-gorilla-sessions.src: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-gorilla-sessions.src: W: spelling-error Summary(en_US) backends -> back ends, back-ends, backhands
golang-github-gorilla-sessions.src: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
golang-github-gorilla-sessions.src: W: spelling-error %description -l en_US backends -> back ends, back-ends, backhands
golang-github-gorilla-sessions-devel.noarch: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-gorilla-sessions-devel.noarch: W: spelling-error Summary(en_US) backends -> back ends, back-ends, backhands
golang-github-gorilla-sessions-devel.noarch: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
golang-github-gorilla-sessions-devel.noarch: W: spelling-error %description -l en_US backends -> back ends, back-ends, backhands
golang-github-gorilla-sessions-unit-test.x86_64: E: devel-dependency golang-github-gorilla-sessions-devel
3 packages and 0 specfiles checked; 1 errors, 8 warnings.
Comment 1 Jan Chaloupka 2015-10-08 10:19:05 EDT
Notes: no Koji build as it depends on bz#1269941 which is on review. Locally it builds fine.
Comment 2 Lokesh Mandvekar 2015-10-09 00:31:36 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 3 Fedora Update System 2015-10-19 08:39:16 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-24b166fec6
Comment 4 Fedora Update System 2015-10-19 08:39:23 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3f9621cc5a
Comment 5 Fedora Update System 2015-10-19 08:39:26 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b408ca073e
Comment 6 Fedora Update System 2015-10-19 08:39:31 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc59e00d13
Comment 7 Fedora Update System 2015-10-19 12:24:19 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-sessions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc59e00d13
Comment 8 Fedora Update System 2015-10-19 23:49:44 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-sessions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3f9621cc5a
Comment 9 Fedora Update System 2015-10-20 00:23:10 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gorilla-sessions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b408ca073e
Comment 10 Fedora Update System 2015-10-20 11:17:41 EDT
golang-github-gorilla-sessions-0-0.1.gitaa5e036.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-gorilla-sessions'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-24b166fec6

Note You need to log in before you can comment on or make changes to this bug.